/* #t3-mainbody{ */
	/* background-image:URL("/images/01_Homepage/Homepage_illustration.png"); */
/* } */
body{
	background-color:#DFDFDF!important;
  font-size:16px!important;
  
	/*background-color:#FFFFFF!important;*/
	max-width:3500px;
	

}

.t3-wrapper{
	background-color:#FFFFFF!important;
	/*max-width:1660px!important;*/
}
.row{
	/*max-width:1660px!important;*/
}

@media only screen and (max-width: 1065px)  {
	.row {
		width:100%;
	}
  
}


/* =================================================================================== */
/* =============================   Navigation menu  ================================== */



.dropdown-menu{
	background-color:#2E2943;
	border:none;
}
.navbar-default .navbar-nav > li > a{
	color:#ffffff;
	font-size:16px;
}
.navbar-default .navbar-nav > li > a:hover{
	color:#ffffff!important;
}
.navbar-default .navbar-nav > li > a::before{
	background:#ffffff;
	height:3px;	
}
.t3-mainnav{
	padding-left:14px!important;
	padding-right:14px!important;
}
#t3-header{
	max-height:84px;
}
.MSP_logo{
	max-width:201px!important;
	position:relative;
	z-index:9;
}
.logo {
  display:none;
}

.t3-header{
	padding-top:0!important;
	padding-bottom:0!important;
	background-color:#2E2943;
}
.nav{
	/*height:83px;*/
}
@media only screen and (max-width: 990px) {
	.nav{
		height:auto;
	}
	.navbar-toggle {
		top: -30px;
	}
	.form-control {
		top: -30px !important;
	}
} 
/* =================================================================================== */
/* =================================================================================== */

/* ============================Homepage css properties================================ */
/* =================================================================================== */
/* =================================================================================== */
/* =================================================================================== */


.home_pg .row{
	/*margin-left:0!important;
	margin-right:0!important;*/
}

h1,h2{
  font-weight:400;
}
#hp_bg .header-content {
    width: 100%;
    /*background: #58506896;*/
  background: linear-gradient(240deg,#585068a1 61%,#8c4c5d7a);
    margin: 0 auto;
    padding: 0px;
    margin-top: 0px;
}
.clear-none{
  display:none;
}


#t3-mainbody{
	/* margin-left:0!important; */
	/* margin-right:0!important; */
	/* width:100%; */
	/* width:auto; */
	/* max-width:1680px; */
	overflow: hidden !important;
	padding-top:0px;
	padding-left:0;
	padding-right:0;
	width: 100%;
	margin: 0;
	/* padding: 0; */
	
}
.t3-mainbody .row{
	margin-left:auto;
	margin-right:auto;
}

#t3-content{
	padding-left:0;
	padding-right:0;
}

#hp_bg{
	max-width: 100%;
  	position: relative;
}

@media only screen and (max-width: 420px) {
	#hp_bg {
		height: 366px !important;
	}
	#hp_bg img { 
		height: 100%;
		object-fit: cover;
	}
}

.header-text {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}

.pub-heading {
  padding-left: 70px;
  font-size: 50px;
  position: relative;
}

.pub-heading::before {
  display: block;
  content: "";
  width: 62px;
  height: 2px;
  background: #c25226;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
  
.hp_heading {
  font-size: 50px;
}
  
.hp_tagline {
  font-size: 60px;
}

.hp_message {
  font-size: 18px;
}

#hp-content h1{
	margin-top:0;
}


.item-page{
	background:none;
}
.hp_heading::after{
	background-color:#FFFFFF;
	content:"";
	display:block;
	margin:11px auto 20px auto;
	height:46px;
	width:3px;
}
#Section91{
	padding-top:0;
}
#Section92{
	padding:0;
}

.hp_videos{
	min-height:816px;
	background: transparent linear-gradient(61deg, #C15746 0%, #83535A 100%);
}

.hp_v_sec::after{
	background-color:#EBE691;
	content:"";
	display:block;
	margin:20px auto 20px 54%;
	height:62px;
	width:3px;
}
.hp_playBtn{
	position: absolute;
	top: 30%;
	left: 40%;
}
.hp_v_text{
	color: #ffffff;
	margin-top: 5%;
	text-align:center;
	font-size:18px;
}
.hp_v_button{
	display:inline-block;
	margin-top: 62px;
	text-align:center;
	font-size:18px;
	color:#ffffff;
	width:142px;
	height:40px;
	border: 2px solid #ffffff;
	border-radius: 4px;
}

.hp_p_button{
	display:inline-block;
	margin-top: 30px;
	text-align:center;
	font-size:18px;
	color:#2E2943;
	width:142px;
	height:40px;
	border: 2px solid #2E2943;
	border-radius: 4px;
}



@media only screen and (max-width: 1280px) {
	.hp_p_button {
		margin-top: 55px !important;
	}
}
@media (max-width: 1280px) and (min-width: 990px) {
	.hp_p_button {
		margin-top: 0px !important;
	}
}

@media only screen and (max-width: 780px) {
	.hp_p_button {
		position: absolute;
		/* transform: translateX(-50%); */
		transform: translateX(0%);
		left: 50%;
		/* margin-top: 205px !important; */
		/* margin-top: 180px !important; */
	}
}

@media only screen and (max-width: 480px) {
	.hp_p_button {
		transform: translateX(-50%);
		margin-top: 205px !important;
	}
}


.home_pg .t3-section .full-width{
	padding-left:0!important;
	padding-right:0!important;
}
/* =================================================================================== */
/* =================================================================================== */
/* =================================================================================== */
/* =================================================================================== */



/* =================================================================================== */
/* =====================================Footer======================================== */
/* =================================================================================== */
#t3-footer .t3-copyright{
	padding-top:22px;
	padding-bottom:22px;
}
.fc{
	display:inline-block;
	margin: 0;
	color: #ffffff!important;
	font-size: 14px;
}

.fc a{
	color: #ffffff!important;
	text-align:right;
	margin-left:23px;
	margin-right:23px;
	
}

/* =================================================================================== */
/* =================================================================================== */
/* =================================================================================== */


/* ==============================Our Objectives======================================= */
/* =================================================================================== */
/* =================================================================================== */
.our_obj .col-md-4{
	min-width:533px;
	padding-left:4px!important;
	padding-right:4px!important;
	
}
.our_obj #t3-mainbody{
	padding-bottom:0;
}

.oo_p{
	background: transparent linear-gradient(74deg, #C15746 0%, #554f68 50%) 0%;
	padding-top: 87px;
	min-height: 499px;
}
@media only screen and (max-width: 992px) {
	.oo_p {
		padding-top: 20px;
	}
}

.oo_heading{
	font-size: 64px;
	text-align: center;
	color: #ffffff;
}
@media only screen and (max-width: 420px) {
	.oo_heading {
		/* font-size: 56px; */
		font-size: 44px;
	}
}



.oo_into_txt{
	max-width: 616px;
	margin-left: auto;
	margin-right: auto;
	color: #ffffff;
	text-align: center;
	font-size: 18px;
}

@media only screen and (max-width: 420px) {
	.oo_into_txt {
		padding: 0 20px;
		font-size: 16px;
	}
}

#oo_boxes{
	background-color:#ffffff;
	box-shadow: 0px 3px 6px #00000029;
	border-radius: 12px;
	padding:36px;
	line-height:1.3;
	min-width:500px;
	max-width:501px;
	min-height:503px;
	margin-left:auto;
	margin-right:auto;
}

@media only screen and (max-width: 768px) {
	#oo_boxes {
		min-width: 360px;
    	max-width: 360px;
	}
}

#oo_boxes p{
	margin:0!important;
}

.oo_box_h{
	display: inline-block;
	font-size: 26px;
	color:#433E39;
	font-weight:bold;
}

.oo_box_h::after{
	content:"";
	display:block;
	width:35.5px;
	height:2px;
	background:#9E9E9E;
	margin-top:19px;
}



@media only screen and (max-width: 1560px) {
	.our_obj #uni_id {
		margin-left:14.66%!important;
	}
} 

@media only screen and (max-width: 1460px) {
	.our_obj #uni_id {
		margin-left:12.66%!important;
	}
	
} 

@media only screen and (max-width: 1360px) {
	.our_obj #uni_id {
		margin-left:10.66%!important;
	}
} 

@media only screen and (max-width: 1260px) {
	.our_obj #uni_id {
		margin-left:6.66%!important;
	}
	
} 

@media only screen and (max-width: 1160px) {
	.our_obj #uni_id {
		margin-left:2.66%!important;
	}
	
} 
@media only screen and (max-width: 1096px) {
	.our_obj #uni_id {
		margin-left:.66%!important;
	}
	
} 

@media only screen and (max-width: 1073px) {
	
	
	.our_obj #uni_id {
		margin-left:0!important;
	}
	.our_obj .col-md-4{
	margin-top:2%!important;
	}
	#multi_row .row{
		padding-top:0!important;
	}	
} 
/* ==============================Our Research========================================= */
/* =================================================================================== */
/* =================================================================================== */
.our_res .col-md-4{
	min-width:533px;
	padding-left:4px!important;
	padding-right:4px!important;
}
.our_res .t3-mainbody{
	padding-bottom:0;
}

.or_into_txt {
	max-width: 748px;
	margin-left: auto;
	margin-right: auto;
	color: #ffffff;
	text-align: center;
	font-size: 18px;
}

@media only screen and (max-width: 420px) {
	.or_into_txt {
		font-size: 16px !important;
		padding: 0 10px;
	}
}


@media only screen and (max-width: 1560px) {
	.our_res #uni_id {
		margin-left:14.66%!important;
	}
} 

@media only screen and (max-width: 1460px) {
	.our_res #uni_id {
		margin-left:12.66%!important;
	}
	
} 

@media only screen and (max-width: 1360px) {
	.our_res #uni_id {
		margin-left:10.66%!important;
	}
} 

@media only screen and (max-width: 1260px) {
	.our_res #uni_id {
		margin-left:6.66%!important;
	}
	
} 

@media only screen and (max-width: 1160px) {
	.our_res #uni_id {
		margin-left:2.66%!important;
	}
	
} 
@media only screen and (max-width: 1096px) {
	.our_res #uni_id {
		margin-left:.66%!important;
	}
	
} 

@media only screen and (max-width: 1073px) {
	
	
	.our_res #uni_id {
		margin-left:0!important;
	}
	.our_res .col-md-4{
	margin-top:2%!important;
	}
	#multi_row .row{
		padding-top:0!important;
	}	
} 

/* ================================Our Network======================================== */
/* =================================================================================== */
/* =================================================================================== */
.our_net .col-md-4{
	min-width:533px!important;
	padding-left:4px!important;
	padding-right:4px!important;
}
.our_net .t3-mainbody{
	padding-bottom:0;
}

.or_into_txt {
	max-width: 748px;
	margin-left: auto;
	margin-right: auto;
	color: #ffffff;
	text-align: center;
	font-size: 18px;
}

@media only screen and (max-width: 1560px) {
	.our_net #uni_id {
		margin-left:14.66%!important;
	}
} 

@media only screen and (max-width: 1460px) {
	.our_net #uni_id {
		margin-left:12.66%!important;
	}
	
} 

@media only screen and (max-width: 1360px) {
	.our_net #uni_id {
		margin-left:10.66%!important;
	}
} 

@media only screen and (max-width: 1260px) {
	.our_net #uni_id {
		margin-left:6.66%!important;
	}
	
} 

@media only screen and (max-width: 1160px) {
	.our_net #uni_id {
		margin-left:2.66%!important;
	}
	
} 
@media only screen and (max-width: 1096px) {
	.our_net #uni_id {
		margin-left:.66%!important;
	}
	
} 

@media only screen and (max-width: 1073px) {
	
	
	.our_net #uni_id {
		margin-left:0!important;
	}
	.our_net .col-md-4{
	margin-top:2%!important;
	}
	#multi_row .row{
		padding-top:0!important;
	}	
} 

.on_into_txt{
	max-width: 816px;
	margin-left: auto;
	margin-right: auto;
	color: #ffffff;
	text-align: center;
	font-size: 18px;
}

@media only screen and (max-width: 1073px) {
	.on_into_txt {
		font-size: 16px;
		padding: 0 10px;
	}
}

/* ==================================Books page=========================================== */
/* =================================================================================== */
/* =================================================================================== */
.books_p{
	background: transparent linear-gradient(74deg, #C15746 0%, #554f68 50%) 0%;
	padding-top: 87px;
	min-height: 359px;
}
.books_desc{
	text-align:center;
	line-height:1.2;
	font-size:16px;
	color:#2E2943;
	padding-top:15px;
  letter-spacing: normal;
  
}

@media only screen and (max-width: 991px) {
.books_page_img{
	margin-left:auto;
	margin-right:auto;
	/*padding-top:4%;
	padding-bottom:4%;*/
}
}
/*------Books description styles------*/
.book_descr_page {
width: 90%; 
margin: 0 auto; 
font-family: Archivo, Helvetica, Arial, sans-serif;
}

.book_descr_image {
position: relative; 
text-align: center; 
color: white;
}

.book_descr_text {
display: table; 
color: #433e39; 
font-size: 16px;
padding-left:50px;
}

.book_descr_abstract {
margin-top: 20px; 
background: #dddce1 none no-repeat scroll 0% 0% padding-box; 
padding: 10px; 
border-radius: 0.5em;
}

.book_descr_img1 {
display: block; 
float: left; 
clear: right; 
margin: 30px auto;
}
/*------END OF Books description styles------*/
/* ================================Publications========================================= */
/* =================================================================================== */
/* =================================================================================== */
.publications #t3-mainbody, .multi_pg #t3-mainbody{
	padding-bottom:0;
}
.pp_horizontal_sec::after{
	background-color:#C25226;
	content:"";
	display:block;
	margin:20px auto 20px 54%;
	height:62px;
	width:3px;
}



#pub_page_w{
	padding-top:5%;
	padding-bottom:5%;
}
#pp_row{
	margin-top:5%;
	/* margin-bottom:5%; */
}

@media only screen and (max-width: 1200px) {
	#pp_row {
		margin-top: 12%;
	}
  #pub_page_w .pub_row{
    margin-bottom: 12%;
  }
  
  
}

@media only screen and (max-width: 480px) {
	#pp_row {
		margin-top: 21%;
	}
}

.publications .grey_bg .bx-viewport{
	background-color:#dfdfdf;
}

.publications .bx-viewport{
	box-shadow:none;
}

/* ================================== Multimedia ===================================== */
/* =================================================================================== */
/* =================================================================================== */
.multi_pg .vertical_line::after{
	background-color:#C25226;
	content:"";
	display:block;
	margin:20px auto 20px 54%;
	height:62px;
	width:3px;
}

@media only screen and (max-width: 991px) {
	.vertical_line {
		display: none;
	}
}

.multi_pg .grey_bg .bx-viewport{
	background-color:#dfdfdf;
}

.multi_pg .bx-viewport{
	box-shadow:none;
}

.multi_pg .mod_ext_bxslider_images{
	margin:0!important;
}

/* =================================================================================== */
/* =================================================================================== */
/* =================================================================================== */


/* =================================================================================== */
/* =================================================================================== */
/* =================================================================================== */


/* =================================================================================== */
/* =================================================================================== */
/* =================================================================================== */



@media only screen and (max-width: 991px) {
.pp_horizontal_sec::after{
	background-color:#C25226;
	content:none;
	display:block;
	margin:20px auto 20px 54%;
	height:62px;
	width:3px;
}
}

.custom{
	margin-top:8px;
}

@media only screen and (max-width: 420px) {
	.custom > div {
		display: grid !important;
		grid-template-columns: 1fr 1fr;
		column-gap: 30px;
	}	
}


/*--------added by venom1--------*/

.button {
  font: bold 14px Arial;
  text-decoration: none;
  background-color: #2E2943;
  border-radius:0.5em;
  color: #FFFFFF;
  padding: 8px 24px 8px 24px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;
}

/*a.button{
 display:inline-block;
 padding:0.3em 1.2em;
 margin:0 0.3em 0.3em 0;
 border-radius:2em;
 box-sizing: border-box;
 text-decoration:none;
 font-family:'Roboto',sans-serif;
 font-weight:300;
 color:#FFFFFF;
 background-color:#4eb5f1;
 text-align:center;
 transition: all 0.2s;
}
a.button:hover{
 background-color:#4095c6;
}

@media all and (max-width:30em){
 a.button{
  display:block;
  margin:0.2em auto;
 }
} */

.bda{
font: bold 16px Arial;
color: #2E2943;
}

.bda:focus{
font: bold 16px Arial;
color: #2E2943;
}

.bda:hover {
color: #4095c6;
text-decoration:none;
}

.hp_p_div {/*View more div*/
	text-align: right; 
	margin-right: 70px; 
	margin-left: 70%; 
	bottom: 260px; 
	position: relative;
}
h2.pub-heading {
    color: #7d7182;
    font-weight: 400;
}

.m_heading {
	display: inline-block; 
	color: #554f68; 
	margin-top: 25%!important; /*55*/
	font-size: 45px; 
	transform: matrix(0, -1, 1, 0, 0, 0);
	position: relative;
}

@media only screen and (max-width: 991px) {
	.m_heading {
		margin-bottom: 30px;
		transform: unset;

		font-size: 36px;
		padding: unset !important;
	}
	.m_heading::after {
		left: -52px;
		width: 41px;
		content: '';
		height: 3px;
		background-color: #C25226;
		position: absolute;
		top: 31px;
	}
}

@media only screen and (max-width: 420px) {
	.m_heading {
		font-size: 30px;
		/* padding: unset !important; */
	}
	.m_heading::after {
		left: -52px;
		width: 41px;
		content: '';
		height: 3px;
		background-color: #C25226;
		position: absolute;
		top: 23px;
	}
}

.navbar-default .navbar-nav {/*to remove white field below menu*/
  text-align: center;
  width: 100%;
  height: auto;
  /* height:83px; */
}




/*=========== Added by Alex Kudriakov - Front-End Developer from Alt Technical ===========*/

.flex-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.books_page_img {
  margin: 30px auto;
}

/*======================*/



@media only screen and (max-width: 1280px) {
	.pub-heading {
		transform: unset !important;
	}
}


@media (min-width: 1200px) {
  .pub-heading {
    left: 0;
	top: 206px;
	transform: rotate(-90deg);
  }
  #pub-heading-videoshomepage{
	left: 60px;
	top:65px;
  }
}

@media only screen and (max-width: 992px) {
	.pub-heading {
	  position: absolute;
	  /* top: 130px; */
	  top: -88px;
	  left: -70px;
	  transform: rotate(270deg);
	}
  }

@media (max-width: 991.9px) {
  .pub-heading {
    display: inline-block;
  }
  
  .pub-heading-wrapper {
    text-align: center;
  }
}

@media (max-width: 767.9px) {
  .hp_heading {
    font-size: 35px;
  }
  
  .hp_tagline {
    font-size: 45px;
  }
}

@media (max-width: 575.9px) {
  .hp_heading {
    margin: 10px 0;
    font-size: 24px;
  }
  
  .hp_heading::after {
    margin: 5px auto 0;
    height: 30px;
  }
  
  .hp_tagline {
    font-size: 24px;
  }
  
  .hp_message {
    font-size: 12px;
  }
  
  .pub-heading {
    font-size: 32px;
  }
}


@media only screen and (max-width: 1200px) {
	.col-md-2 {
		/*transform: rotate(90deg);*/
		/* transform: rotate(0deg); */
	}
}

@media only screen and (max-width: 1200px) {
	.pub-heading-wrapper {
       transform: rotate(0deg);
	}
}

@media only screen and (max-width: 850px) {
	.col-md-2 {
		transform: rotate(0deg);
	}
}

/* Add By Miller For Cate List */
.Cate_List_Body{
  width:100%;
  margin:0 auto;
  margin-top:4%;
}
.Cate_List_Item{
  width:33%;
  float:left;
  text-align:center;
}
.Cate_List_Item div{
  clear:both;
  text-align:center;
  width:100%;
}
.Cate_List_Item_Title{
  color:black;
  font-family: "Archivo", Helvetica, Arial, sans-serif;
}
.Cate_List_Item_Img .book_descr_img1{
  display: initial;
  float:none;
}


.hp_p_div_miller{
  	text-align: right;
	margin-right: 70px;
	margin-left: 70%;
}
.owl-carousel img,.book_descr_image img,.bx-viewport img{
	box-shadow: 15px 15px #ebe691;
}

/* HOME PAGE RES */
@media(max-width:1100px){
  .hp_tagline{
    font-size:40px;
  }
  .hp_heading{
    font-size:40px;
  }
  .hp_heading::after{
    height:20px;
  }

}
  h2.hp_tagline {
    text-transform: uppercase;
    letter-spacing: 0px;
    line-height: 1.3;
    text-shadow: 0 0 5px rgb(0 0 0 / 75%);
    font-weight: 400;
    color: #fff;
    
}
@media(max-width:950px){
  .hp_tagline{
    font-size:28px;
  }
  .hp_heading{
    font-size:28px;
  }
  .hp_heading::after{
    display:none;
  }
}
@media(max-width:700px){
  .hp_message{
    line-height:22px;
  }
  .hp_tagline{
    margin-bottom:10px;
  }
}
@media(max-width:540px){
  .hp_message{
    display:none;
  }
}
.entry-title{
  color:black;
  font-size:16px!important;
}
.blog-entry.border .entry-content{
  border:none !important;
}
.entry-content{
  position:none;
  margin-top: 15px;
}
.blog-entry:hover img{
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -o-transform: none !important;
    transform: none !important;
    -webkit-transform-origin: none !important;
    -moz-transform-origin: none !important;
    -o-transform-origin: none !important;
    transform-origin: none !important;
}

/*Tina Mobile fixes Modules WDK*/
.blog-entry.border .entry-content {
  border: none !important;
  position: relative;
  display: inline-block;
}
@media (max-width: 1282px){
.img-responsive {
  height: auto !important;
}
.article-content.clearfix .container {
  clear: both;
  display: block;
}
.col-md-2.pub-heading-wrapper {
  display: inline-block;
  float: none !important;
  position: relative!important;
  clear: both;
  width: 100%;
}
  .pub-heading{
    top: 0;
    position:relative;
  }
  .hp_p_button {
   margin-top: 105px;
}
}

@media (max-width: 1282px) and (min-width: 700px){
  .hp_p_button {
   margin-top: 0px;
}
}
@media (max-width: 780px){
    .Cate_List_Item {
    width: 100%; }
  .hp_p_button{ 
    position: relative; 
  	left: 0;
  }
}
@media (max-width: 480px){
   .hp_p_div_miller {
     text-align: center;
     margin-right: auto;
     margin-left: auto;
  }
   .hp_p_button{
     margin-top: 0px!important;
	}
}

/* New content template  */
.field{
    clear: both;
}
.field_title{
    font-weight: bold;
    float: left;
    min-width: 150px;
}
.field_content{
    float: left;
}
.book_descr_abstract{
    clear: both;
    margin-top: 20px;
}
.hp_p_button {
      margin-top: 80px;
}
.article-detail, .entry-title, #npost134 .entry-content {
  font-size:16px!important;
}
.article-content img {
  width:100% !important;
  
}
.owl-carousel .owl-item img {
  width:217px !important;
  height:auto;
}
#pub_page_w .hp_p_button {
    margin-top: 0px;
}




/***************KIM*************/
/**Mobile css**/
@media only screen and (max-width: 600px)  {
  .row{
    width:100% !important;
  }
  li:has(img.MSP_logo){
    display:none!important;
  }
  .MSP_logo{
    /*
    display:none;
    */
  }
  
  /*Pagination*/
  .pagination {
        padding: 0px 13px;
  }
  .pagination .pagination {
    display: block;
}
  
  /*Nav search*/
  .headright .search .form-control {
    background-size: 20px;
    font-size: 16px;
    background-position: 12px center!important;
  }
  
  
	.blog-entry-image .img-responsive {
		width: 224px !important;
	}
  .entry-content {
    margin-top: 35px;
    font-size:16px;
  }
   
  #pp_row .hp_p_div_miller {
        display: block;
        margin-top: 165px;
    text-align:center;
  }
  .hp_p_button {
    position: inherit;
    left: 50%;
    transform: none;
  }
  .hp_p_div_miller{
    margin-top: 97px;
  }
  .header-text {
    padding: 0px 12px;
    padding-top: 20px;
  }
  
    /*Videos page*/
  #adminForm .Cate_List_Body{
    font-size: 16px !important;
  }
  
  .Cate_List_Body .Cate_List_Item_Title {
    margin: 0px 0 35px 0;
  }
  
   /*Videos detail page*/
  .book_descr_text {
    padding: 0px 15px;
    display:block!important;
    width:100%;
  }
  .book_descr_text h1{
    font-size:2em !important;
  }
  .article-detail .book_descr_text span{
    font-size: 1.5em !important;
    line-height: 34px !important;
  }
  
  .a2a_kit{
    display: inline-flex;
  }
  
  
   /*Publications page*/
  #pub_page_w{
    padding:0px;
  }
  #pub_page_w #pp_row{
    margin-top: 12%;
  }
  
  #pub_page_w .m_heading {
    margin: 3%!important;
  }
  #pub_page_w .hp_p_div_miller{
        margin: 0px 0px 55px;
  }
  
  #pub_page_w .entry-content {
    padding: 0px;
  }
  
  #pub_page_w .bxslider_desc{
    padding-top: 34px;
  }
  #pub_page_w .bx-viewport{
    height: 466px;
  }
  #pub_page_w .hp_p_div {
    text-align: center;
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 176px !important;
  }
  

 
  .oo_into_txt {
    font-size: 16px;
    padding: 0px;
  }
  
  .oo_p {
    padding: 18px;
  }
  
  /*Book detail page*/
  .article-detail .book_descr_img1{
    float: none;
    margin: 35px auto;
  }
  .article-detail .book_descr_page {
    width: 100%;
  }
  .article-detail .field{
    overflow-wrap: anywhere;
  }
  .tab-content span{
    font-size: 1.5em !important;
  }


  .our_obj .col-md-4, .our_net .col-md-4{
        min-width: 100% !important;
  }
  
  
  .article-detail #oo_boxes {
    min-width: 0px;
    max-width: 100%;
    margin: 0 10px;

  }
  #hp_bg h1{
    color:#eed682 !important;
  }
  #oo_boxes p{
    font-size: 16px !important;
  }
  .article-detail #multi_row{
    padding-bottom: 15px!important;
  }
  
   /*Research page*/
  .our_res .col-md-4 {
    min-width: 100% !important;
  }
  
  /*Slider arrows visible*/
  .owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
    opacity: unset!important;
  }
  
  /*Hamburger menu*/
  .navbar-toggle {
    font-size: 21px;
  }
  
  /*Footer */
 
  #t3-footer .row{
    margin:0 !important;
  }
  
 #footer-content{
        display: flex !important;
    justify-content: space-between;
    flex-direction: column;
  }
  .footer-copyright{
    order:2;
    margin-top: 20px;
  }
  .footer-links{
    order:1;
  }
  
  
  #footer-content a{
    font-size:16px;
        text-decoration: underline;
  }
  
  #terms-content .terms-text > span, #privacy-content .privacy-text > span{
    font-size:16px!important;
  }
  
  /*Contact Form*/
  .formResponsive input[type="submit"]{
    padding: 22px!important;
    font-size: 24px!important;
  }
  #left_side_form {
    padding-right: 5%;
    padding-left: 5%;
  }
  
  #Name, #Email, #Phone_number {
    height: 48px;
    font-size: 18px;
    padding: 12px;
	}
  .formResponsive input[type="text"]{
    display: block!important;
    box-sizing: border-box!important;
    height: 48px!important;
  }
  .formResponsive .formBody {
        text-align: center !important;
  }
  #Message{
    font-size:18px;
  }
  .formResponsive .formRow [class*="formSpan"]{
    padding: 0px 16px !important;
  }
 
}
@media only screen and (max-width: 1185px) and (min-width: 984px)  {
#t3-header {
    max-height: none;
}
  #t3-header .container {
    width: 100% ;
  display: flex;
    flex-direction: column-reverse;
}
  .headright{
    position: relative;
    /*margin-top: 0px;*/
    margin-top: 21px;
  }
}
@media (min-width: 1200px){
#t3-header .container {
    width: 100% ;
}
  
}
@media (min-width: 992px){
#t3-header .container {
    width: 100% ;

}
  
}


/* Add by WDK Miller to Fix Report page images too wide  */
.books_page_img{
    max-width: 222px !important;
    max-height: 330px !important;
}
.languageswitcherload a:hover{
  border-bottom: solid;
  padding-bottom:10px;
}

.hp_p_button:hover{
    background:#ffc400;
  color:white;
  border-color:#ffc400;
}
